
.nav>li {
 background:	 black url(../images/nav.jpg) repeat-x scroll;
 border-right: 1px solid #b4b4b4;
 border-left: 1px solid #b4b4b4;
 font-size: 12px;
 color: #858585 ;
 font-weight: bold;
 /* height: 20px !important; */
}
.nav>li a:hover, 
.nav>li.active a {
	background:	 black url(../images/navOver.jpg) repeat-x scroll;
	color: #fff;
}

.nav>li>a {
	
	color: #858585;
	padding-top: 4px;
    padding-bottom: 0;
    line-height: 20px;

}

@media (max-width: 768px) {
	#breadcrumb {
		text-align: center;
	}
}
@media (min-width: 768px) {
.navbar-nav {
	float:right;
}
.navbar-header {
    float: right;
}
.navbar .container,
.navbar-collapse {
	padding-right: 0px;
}
.nav>li>a {
	padding: 5px 10px 0 10px;
}

}

@media (min-width: 960px) {
	.nav>li>a {
		padding: 5px 16px 0 16px;
	}
}
.navbar {
	margin-bottom: 0px;
	border-bottom: 0px;
	margin-top: 23px;
}
@media (max-width: 768px) {
	.nav>li>a:last-child {
		border-bottom: solid 1px #858585;
	}
}
.container>.navbar-header {
	height: 40px;
    border-bottom: solid 1px #858585;
}
.navbar-toggle {
	margin-top: 0px;
	margin-right: 0px;
	
	
}
h3.navbar-brand {
	margin: 0px;

}
a {
	    
		display: inline;	
		display: inline-block;
}